Subject: Re: No response to Dr Sam's email
From: Dimpy Chawla <[email-masked]>
To: Phaedrus Arif <[email-masked]>
Cc: Vimal Tewari <[email-masked]>, Deeksha Dadu <[email-masked]>, Ashish Dabral <[email-masked]>, Avneet Singh <[email-masked]>, nushat hashmi <[email-masked]>, Alice Lsm <[email-masked]>, Nitin Mishra <[email-masked]>
Date: Wed, 26 May 2021 00:14:17 -0700 (MST)

Hi Arif, 

Thank you for your acknowledgement. 

I apologize for the leniency that happen this time with Dr. Sam's mail. When I checked this, the mail was in the mail box since May 22nd 2021 (09:07 PM) and I was on the off on May 23rd and 24th 2021. When I came back in my shift on May 25th 2021 at that time mail was read already. 

Here my mistake is, I thought It was replied back and completed by one of my teammates. I am so sorry for this mistake. I assure you this will not happen again from my side in the future. 

Thanks & Regards 
Dimpy Chawla 

From: "Phaedrus Arif" <[email-masked]> 
To: "Vimal Tewari" <[email-masked]>, "Deeksha Dadu" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Cc: "Avneet Singh" <[email-masked]>, "nushat hashmi" <[email-masked]>, "Dimpy Chawla" <[email-masked]>, "Alice Lsm" <[email-masked]>, "Nitin Mishra" <[email-masked]> 
Sent: Tuesday, 25 May, 2021 20:38:33 
Subject: No response to Dr Sam's email 

Hi Team 
I am surprised to see that an email from Dr Sam with the subject line "duplicate orders" hasn't been responded to for the past 3 days. 
All you agents in the shift in the last 3 days: PLEASE EXPLAIN WITH A GOOD JUSTIFIABLE REASON 

Thanks 
Arif 
Cheers to life :-)